#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.6.1
visibility:           public
id:                   modern-uri-0.3.6.1-4SxY0LTe0ts6VlqTUeF0ao
key:                  modern-uri-0.3.6.1-4SxY0LTe0ts6VlqTUeF0ao
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  a6d0bec31a5bc00fd60650915ccbc55e
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/modern-uri-0.3.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/modern-uri-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-modern-uri
hs-libraries:         HSmodern-uri-0.3.6.1-4SxY0LTe0ts6VlqTUeF0ao
depends:
    QuickCheck-2.14.3-4ByVFEBmTRSJjm02AG2pXb base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1 deepseq-1.4.6.1
    exceptions-0.10.4 hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    megaparsec-9.6.1-ElVrDgB3MyZ6sIrsInGs7Y mtl-2.2.2
    profunctors-5.6.2-HtLvwtSpPPREf3FPuKFOzH
    reflection-2.1.8-43NYmvWstTX5hkC5x9ttcq
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

